AnsweredAssumed Answered

About boot from eMMC v5.1

Question asked by xiao qiang on Apr 2, 2018
Latest reply on Apr 2, 2018 by xiao qiang

Hi, everyone:

Our custom imx6 dual lite board using an eMMC v5.1 chip, now I am trying to boot from eMMC(L4.1.15_2.1.0: SPL + u-boot, image, rootfs all write to eMMC). I checked the Reference manual of imx6(IMX6SDLRM.pdf), in the section <8.5.3.1 Expansion device eFUSE configuration>, it described as following:

The boot code supports these standards:
• MMCv4.4 or less
• eMMCv4.4 or less
• SDv2.0 or less
• eSDv2.10 rev-0.9, with or without FAST_BOOT
• SDXCv3.0

 

Does this mean imx6 not support eMMC v5.1?

About the kernel eMMC version patch, I already checked, it is updated in L4.1.15.

 

Thank you in advance!

Outcomes